# Online Shop Android App
## This application is a copy of Digikala's App, the greatest online shop in IRAN.
### The App is designed by ME! :)

I am going to explain all the technologies that I used in the application.

# Methods
* Fire and Forget: I used fire and forget method in coroutines to get data from server 